/*Die Navigation*/

#navi_left,#navi_right{
width:167px;
}
#navi_left{
float:left;
}
#navi_right{
float:right;
margin-right: 1px;
}
#navi_left .head{
width:100%;
height:29px;
}
#navi_right .head{
width:100%;
height:29px;
}
#navi_left .head{
background:url('../images/nav_head.png') no-repeat;
}
#navi_right .head{
background:url('../images/nav_head.png') no-repeat;
}
#navi_left .head h1{
position:relative;
float:left;
font-size:9pt;
margin-top:8px;
margin-left:11px;
color:#e9e9e9;
}
#navi_right .head h1{
position:relative;
float:left;
font-size:9pt;
margin-top:8px;
margin-left:11px;
color:#e9e9e9;
}
#navi_left .bgdiv,#navi_right .bgdiv{
width:100%;
height:100%;
background:url('../images/nav_middle.png') repeat-y;
}
#navi_left .bgdiv{
background:url('../images/nav_middle.png') repeat-y;
}
#navi_right .bgdiv{
background:url('../images/nav_middle.png') repeat-y;
}
#navi_left .cont_link,#navi_right .cont_link,
#navi_left .cont_nolink,#navi_right .cont_nolink{
width:167px;
padding:0 0 0;
margin:0 auto;
}

/*Navigation mit Link*/

#navi_left .cont_link menu{ 
margin-left:0px;
font-weight:normal;
list-style-type:none;
}
.cont_link menu li{
padding-left:11px;
padding-top:5px;
}
.cont_link menu li a{
display:block;
height:27px;
width:167px;
}
#navi_left .cont_link menu li.top{ 
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_left .cont_link menu li.mid{
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_left .cont_link menu li.bot{
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_left .cont_link menu li.top:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_left .cont_link menu li.mid:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_left .cont_link menu li.bot:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_left a{
color:#e9e9e9;
text-decoration:none;
}
#navi_left .foot_linked{
width:100%;
height:19px;
margin-bottom:-2px;
}
#navi_left .foot_linked{  
background:url('../images/nav_foot.png') no-repeat;
}
#navi_right .foot_linked{       
background:url('../images/nav_foot.png') no-repeat;
}
 #navi_right .cont_link_re menu{ 
margin-left:0px;
font-weight:normal;
list-style-type:none;
}
.cont_link_re menu li{
padding-left:11px;
padding-top:5px;
}
.cont_link_re menu li a{
display:block;
height:27px;
width:167px;
}

#navi_right .cont_link_re menu li.top{ 
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_right .cont_link_re menu li.mid{
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_right .cont_link_re menu li.bot{
height:22px;
background:url('../images/nav_link_bg.png') no-repeat;
}
#navi_right .cont_link_re menu li.top:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_right .cont_link_re menu li.mid:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_right .cont_link_re menu li.bot:hover{
height:22px;
background:url('../images/nav_link_bg_hover.png') no-repeat;
}
#navi_right a{
color:#e9e9e9;
text-decoration:none;
}
#navi_right .foot_linked{
width:100%;
height:19px;
margin-bottom:-2px;
}
#navi_right .foot_linked{  
background:url('../images/nav_foot.png') no-repeat;
}
#navi_right .foot_linked{       
background:url('../images/nav_foot.png') no-repeat;
}

/*Navigation ohne Link*/

#navi_left .top_nolink,#navi_right .top_nolink{
width:100%;
height:1px;
background:url('../images/nav_middle.png') no-repeat;
}
#navi_left .top_nolink{
margin-left:0px;
}
#navi_right .top_nolink{
margin-left:0px;
}
#navi_left .bgdiv_nolink,#navi_right .bgdiv_nolink{
width:100%;
height:100%;
background:url('../images/nav_middle.png') repeat-y;
}
#navi_right .cont_nolink{
width:171px;
padding-left:0px;
color:#000;
background:url('../images/nav_middle.png') repeat-y;
}
#navi_right .cont_nolink{
width:171px;
padding-left:4px;
color:#000;
background:url('../images/nav_middle.png') repeat-y;
}
#navi_left .cont_nolink{
margin-left:0px;
}
#navi_right .cont_nolink{
margin-left:0px;
}
#navi_left .foot_nolink,#navi_right .foot_nolink{
width:100%;
height:19px;
}
#navi_left .foot_nolink{
background:url('../images/nav_foot.png') no-repeat;
}
#navi_right .foot_nolink{
background:url('../images/nav_foot.png') no-repeat;
}
#userinfo{
position:relative;
font-size:9pt;
margin-left:5px;
top:1px;
width:162px;
height:90px;
background:url('../images/userinfo_bg.png') no-repeat;
}
.userinfotext{
position:relative;
font-size:9pt;
margin-left:8px;
top:7px;
width:162px;
height:53px;
}




